uuid:
  -
    value: d38a7712-284e-4239-b334-564261d3c7ba
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-drinks_shutterstock_110361860.jpg
uri:
  -
    value: 'public://2019-10/local-drinks_shutterstock_110361860_0.jpg'
    url: /sites/default/files/2019-10/local-drinks_shutterstock_110361860_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 442468
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
